-- 基础信息
base_info = {
	group_id = 133104907
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 907001, gadget_id = 70710059, pos = { x = 884.731, y = 251.582, z = 352.188 }, rot = { x = 0.000, y = 318.224, z = 357.145 }, level = 16, area_id = 5 },
	{ config_id = 907002, gadget_id = 70710059, pos = { x = 887.673, y = 249.533, z = 354.816 }, rot = { x = 0.000, y = 318.224, z = 357.145 }, level = 16, area_id = 5 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { },
		gadgets = { 907001, 907002 },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
